## django-testproject 0.1.2

=== debian/changelog ===
django-testproject (0.1.2-3) unstable; urgency=medium

  * Add watch file
  * Add dh-python to build-deps

 -- Neil Williams <codehelp@debian.org>  Sun, 03 May 2015 17:17:34 +0100

django-testproject (0.1.2-2) unstable; urgency=medium

  * Fix inadvertent typo in debian/copyright to fix on LGPL-3.0

 -- Neil Williams <codehelp@debian.org>  Thu, 08 May 2014 18:26:35 +0100

django-testproject (0.1.2-1) unstable; urgency=medium

  * Initial upload. (Closes: #745627: ITP: django-testproject -- Django
    test project support)

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Apr 2014 16:09:45 +0100

django-testproject (0.1.1-2) unstable; urgency=medium

  * Update copyright file and VCS locations.

 -- Neil Williams <codehelp@debian.org>  Fri, 28 Feb 2014 12:58:29 +0000

django-testproject (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Neil Williams <codehelp@debian.org>  Mon, 22 Jul 2013 10:38:01 +0100
