=== debian/control ===
Source: django-testproject
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-python,
 python | python-all | python-dev | python-all-dev,
 python-setuptools
X-Python-Version: 2.7
Standards-Version: 3.9.6
Homepage: http://www.linaro.org/engineering/engineering-groups/validation
Vcs-Git: https://github.com/Linaro/pkg-django-testproject.git
Vcs-Browser: https://github.com/Linaro/pkg-django-testproject

Package: django-testproject
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Django test project support
 This package provides django test project support to
 make it easier to run application unit tests without
 testing other parts of django core.
 .
 Projects can use run_tests to specify which parts of
 the codebase listed in INSTALLED_APPLICATIONS will
 run unit tests.
