## django-testproject 0.1.3

=== debian/changelog ===
django-testproject (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support
  * debian/rules: switch buildsystem to pybuild

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Aug 2019 15:37:04 -0300

django-testproject (0.1.3-2) unstable; urgency=medium

  * Reduce build-depends to assist with python3 transition
    (Closes: #866505)
  * Bump standards version (no changes)
  * Fix watch file and bump compat to 9

 -- Neil Williams <codehelp@debian.org>  Fri, 30 Jun 2017 09:24:28 +0100

django-testproject (0.1.3-1) unstable; urgency=medium

  * New upstream release with python3 support
  * Add python3 package

 -- Neil Williams <codehelp@debian.org>  Wed, 10 Aug 2016 13:59:51 +0100

django-testproject (0.1.2-4) unstable; urgency=medium

  * Add Senthil Kumaran S (stylesen) as an uploader.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Tue, 08 Sep 2015 22:29:20 +0530
