=== debian/control ===
Source: django-testproject
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Neil Williams <codehelp@debian.org>,
 Senthil Kumaran S (stylesen) <stylesen@gmail.com>
Build-Depends: debhelper (>= 8.0.0), dh-python,
 python3-all, python3-setuptools,
Standards-Version: 4.0.0
Homepage: http://www.linaro.org/engineering/engineering-groups/validation
Vcs-Git: https://github.com/Linaro/pkg-django-testproject.git
Vcs-Browser: https://github.com/Linaro/pkg-django-testproject

Package: python3-django-testproject
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Django test project support (Python 3 version)
 This package provides django test project support to
 make it easier to run application unit tests without
 testing other parts of django core.
 .
 Projects can use run_tests to specify which parts of
 the codebase listed in INSTALLED_APPLICATIONS will
 run unit tests.
 .
 This package contains the python3 module.
