=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# https://git.linaro.org/lava/lava-dispatcher.git/snapshot/lava-server-2016.11.tar.gz

https://git.linaro.org/lava/django-testproject.git/refs /lava/django-testproject.git/snapshot/django-testproject-release-(\d+.\d+.\d?)\d*.*.tar.gz
